Subject: Fwd: Daily Borderlinx Report India & Phil - 26 July'2015
From: Subir Chakma <[email-masked]>
To: "Ahmed Mohd" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "iftekhar Ahmed" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mouna bouabdallah" <[email-masked]>, "Mustafa Fouad. Serageldien" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin Wafi " <[email-masked]>, xin Xuejin
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 27 Jul 2015 17:16:39 +0530 (IST)

Hello, 

I've been making kind request to work on your CSAT as well as rectify other issues. 
Additionally, there is rampant bypassing of procedures/policy. 

No one seems to bother to acknowledge, retrospect and rectify. 

So here is my decision and will be doing every day- 

I'm forwarding you the DSAT tickets and I want your response on EVERY TICKET with proper reason as what went wrong with it. 

If I see anyone making repeat mistake, I will take them out of the team. I'm very serious on this. 

So be ready for the worst. 

Timeline starts from today and by later next month, decision will be made. So you have approx 1 month to fix everything for yourselves. 

I WANT YOU TO BE POLITE AND HELPFUL TO THE CUSTOMER. AND I WANT YOU TO FOLLOW THE PROCEDURE. 

Regards, 
Subir 

From: "ashish" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Monday, July 27, 2015 4:02:39 PM 
Subject: Daily Borderlinx Report India & Phil - 26 July'2015 

Hello Sir, 

Please find the attached Daily Borderlinx Report India & Phil - 26 July'2015 

Regards 
Ashish Dabral